msgid ""
msgstr ""
"Project-Id-Version: AC Care\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: Luzuk <support@luzuk.com>\n"
"Language: ru_RU\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<12 || n%100>14) ? 1 : 2);\n"
"X-Generator: Poedit 3.1.1\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: functions.php:79
msgid "Blog Sidebar"
msgstr "Боковая панель блога"

#: inc/customizer.php:147
msgid "General Settings"
msgstr "Основные настройки"

#: inc/customizer.php:157
msgid "Theme Primary Color"
msgstr "Основной цвет темы"

#: inc/customizer.php:166
msgid "Theme Secondary Color"
msgstr "Дополнительный цвет темы"

#: inc/customizer.php:179 inc/customizer.php:195 inc/customizer.php:210
#: inc/customizer.php:225
msgid "Left Sidebar"
msgstr "Левая боковая панель"

#: inc/customizer.php:180 inc/customizer.php:196 inc/customizer.php:211
#: inc/customizer.php:226
msgid "Right Sidebar"
msgstr "Сайдбар справа"

#: inc/customizer.php:181 inc/customizer.php:197 inc/customizer.php:212
#: inc/customizer.php:227
msgid "One Column"
msgstr "Одна Колонка"

#: inc/customizer.php:182 inc/customizer.php:228
msgid "Grid Layout"
msgstr "Сетка"
